/*
Theme Name: SuperNews Child
Theme URI: http://www.theme-junkie.com/themes/supernews
Template: supernews
Author: Theme Junkie
Author URI: http://www.theme-junkie.com/
Description: A super Multi-purpose WordPress theme.
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-menu,editor-style,sticky-post,threaded-comments,translation-ready
Version: 2.2.0.1597832072
Updated: 2020-08-19 10:14:32

*/

.layout-narrow #page {
    width: 800px;
}
.sidebar2 {
	width: 180px;
	padding-right: 0 !important;
	margin-left: 0 !important;
	
}
 table td {
	 padding:0;
	 border: 0px;
	 background-color: rgb(233, 244, 255);
 }
 table {
	 color: #000;
	 margin: 0;
 }
 .widget .widget-title strong {
    background: #5c82d8;
    padding-right: 0px;
    color: #fff;
}
.widget .widget-title {
    background-color: #5c82dc;
	line-height: 2;
	margin-bottom: 0;
}
.widget {
    border: 1px solid #5c82dc;
	margin-bottom: 0;
}
.content-area{
	border-top: 1px solid #5c82dc;
    width: 77%;
    float: right;
	margin-left: 0 !important;
}
.layout-narrow .container {
    width: 100%;
}
.section-title {
	display: none;
}
#footer {
	border-top: 0px;
	padding: 0;
}
#site-bottom {
    border-top: 1px solid #000000;
    color: #000;
}
#masthead {
    height: 51px;
    background-color: rgb(51, 102, 153);
}
#logo {
	margin: 0;
}
.toptop {
	margin: 0 auto;
    width: 800px;
    list-style-type: none;
    display: flex;
}
.toptop li {
    border: 2px solid #369;
    line-height: 12px;
}
.header-ad {
    float: right;
    height: 10px;
    margin: 15px 0;
}
input {
	height: 25px;
}
p, .entry-content ul li {
	color: #000;
}


































